=== debian/changelog ===
eole-ead3 (2.6.1-55) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [1fec329] EAD3 : activer_ead3 can be disabled
  * [ec217df] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [5c8da37] Joël Cuissinat: Update package since “debian/2.6.1-54”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 06 Apr 2017 11:15:51 +0200

eole-ead3 (2.6.1-54) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [cc3390d] EAD3 : redefine and drive SaltStack activation
  * [4ab7b85] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [b92ca3a] Joël Cuissinat: Update package since “debian/2.6.1-53”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 05 Apr 2017 10:35:48 +0200

eole-ead3 (2.6.1-53) eole-2.6.1-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [04f3f23] Add mandatory option on date/hour/minute inputs
  * [e2c090f] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [2dcc04c] Lionel MORIN: Update package since “debian/2.6.1-52”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 21 Mar 2017 16:18:54 +0100

eole-ead3 (2.6.1-52) eole-2.6.1-proposed-updates; urgency=low

  [ William Petit ]
  * [65c601b] Remove majonce variables persistence

  [ Lionel MORIN ]
  * [ff18616] Fix conditions of activer_nginx_web if apache is installed
  * [277932a] Use test_activer_nginx_web to disable Apache Configuration
  * [2a21187] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [398aaa1] Lionel MORIN: Update package since “debian/2.6.1-51”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 20 Mar 2017 16:10:02 +0100

eole-ead3 (2.6.1-51) eole-2.6.1-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [62e742b] Order schedule list in scheduleonce action
  * [6b424cb] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [7f41a86] Lionel MORIN: Update package since “debian/2.6.1-50”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 17 Mar 2017 15:53:41 +0100

eole-ead3 (2.6.1-50) eole-2.6.1-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [93030bd] Better reload button for scheduleonce
  * [ed17abb] Fix schedule script path
  * [2a13419] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [32cd808] Lionel MORIN: Update package since “debian/2.6.1-49”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 17 Mar 2017 14:24:04 +0100

eole-ead3 (2.6.1-49) eole-2.6.1-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [bd9cfa6] Add missing bower components for scheduleonce (paper-toast)
  * [8526abf] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [71f382f] Lionel MORIN: Update package since “debian/2.6.1-48”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 17 Mar 2017 11:46:58 +0100

eole-ead3 (2.6.1-48) eole-2.6.1-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [615ab49] Revert "Fix test in reboot and shutdown script"
  * [467d1ec] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [478d2c0] Lionel MORIN: Update package since “debian/2.6.1-47”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 17 Mar 2017 11:02:29 +0100

eole-ead3 (2.6.1-47) eole-2.6.1-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [1fba5b1] Fix test in reboot and shutdown script
  * [1824233] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [9615b4a] Lionel MORIN: Update package since “debian/2.6.1-46”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 17 Mar 2017 09:11:45 +0100

eole-ead3 (2.6.1-46) eole-2.6.1-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [c1c7cb4] Add action to manage night schedules

  [ root ]
  * [d8df38c] Add toast and reload button to scheduleonce

  [ Bruno Boiget ]
  * [cc6a2b0] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [698da6f] Bruno Boiget: Update package since “debian/2.6.1-45”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Tue, 14 Mar 2017 18:32:56 +0100

eole-ead3 (2.6.1-45) eole-2.6.1-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [000fda7] Fix name of schedule scripts
  * [87cec3b] Check incompatible scheduled tasks

  [ Daniel Dehennin ]
  * [1746e90] Nginx familly can be disabled when apache is enabled
  * [c582e74] Merge branch 'fix/cohabitation-nginx-apache'
  * [e03afcf] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [a59c265] Daniel Dehennin: Update package since “debian/2.6.1-44”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 14 Mar 2017 15:30:26 +0100

eole-ead3 (2.6.1-44) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [fd8945b] Revert "Invert dependencies order (eole-web/eole-reverseproxy)"

  [ EOLE Build Daemon ]
  * [dfcbaac] Daniel Dehennin: Update package since “debian/2.6.1-43”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 14 Mar 2017 15:23:27 +0100

eole-ead3 (2.6.1-43) eole-2.6.1-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [9a59308] No error if night schedule already configured
  * [be24050] Change submit button label to 'Appliquer'
  * [f140038] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [12fc83c] Lionel MORIN: Update package since “debian/2.6.1-42”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 13 Mar 2017 11:36:17 +0100

eole-ead3 (2.6.1-42) eole-2.6.1-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [3adabc4] Remove schedule includes in init.sls
  * [cd30f68] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [72436bd] Lionel MORIN: Update package since “debian/2.6.1-41”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 10 Mar 2017 14:10:07 +0100

eole-ead3 (2.6.1-41) eole-2.6.1-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [0452652] Revert "Manage unicode strings in sls files"
  * [c817c62] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]

