## eole-ead3 2.6.2-10

=== debian/changelog ===
eole-ead3 (2.6.2-10) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [fb9f5c9] Fix typo
  * [9ff2873] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [e12b24e] Lionel MORIN: Update package since “debian/eole/2.6.2-9”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 03 Oct 2017 11:11:34 +0200

eole-ead3 (2.6.2-9) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [b12342e] Fix get folder path from config
  * [7c2bc8e] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [6fc3e9d] Lionel MORIN: Update package since “debian/eole/2.6.2-8”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 03 Oct 2017 10:53:02 +0200

eole-ead3 (2.6.2-8) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [c956f3c] Inclusion of /usr/share/creole installation folder for an eosfunc

  [ EOLE Build Daemon ]
  * [37c3df2] Lionel MORIN: Update package since “debian/eole/2.6.2-7”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 02 Oct 2017 14:01:40 +0200

eole-ead3 (2.6.2-7) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [6ea219c] Add a creole variable to put the EAD3 upload folder path
  * [d9f4f0f] Fix CreoleRun command to run in the master container
  * [591134c] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [78d33cc] Lionel MORIN: Update package since “debian/eole/2.6.2-6”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 29 Sep 2017 16:51:28 +0200

eole-ead3 (2.6.2-6) eole-2.6-unstable; urgency=low

  [ gwen ]
  * [223d03d] AAF import action

  [ Lionel MORIN ]
  * [da474d4] global file extensions and file path are moved in the file listing function now
  * [65aed44] Merge branch 'feature/21327_AAFCompletDelta' into develop
  * [eb7c3e9] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [82f0a45] Lionel MORIN: Update package since “debian/eole/2.6.2-5”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 28 Sep 2017 12:02:13 +0200

eole-ead3 (2.6.2-5) eole-2.6-unstable; urgency=low

  [ William Petit ]
  * [e9c85e3] Sneaky version bump
  * [841c8d5] Ajout point d'entrée reverse proxy websockets
  * [611a5ca] Authentification Salt via le header X-Auth-Token
  * [e69146b] Ajout d'un contournement de l'authentification en mode debug
  * [386b7b4] API de téléversement/énumération/suppression des fichiers OK
  * [3312187] Squelette de l'action EAD3 "Fichiers"
  * [628d2ec] Correction nom module
  * [55e7e19] Normalisation nom/point de montage de l'application
  * [0d5c863] Base de l'UI de manipulation des fichiers EAD3
  * [45e835f] Téléversement/listage/suppression des fichiers via l'interface
  * [6a711b0] Ajout des entêtes CORS
  * [5d89b9a] Correction erreur récupération de la liste des fichiers
  * [51a0406] Utilisation du RP Nginx pour accéder à l'application fileserver
  * [92d836a] Ajout documentation API pour le serveur de fichier de l'EAD3
  * [5986022] Merge remote-tracking branch 'origin/master' into develop
  * [7b3ee4e] Correction de la perte récurrente de connexion websocket
  * [751df3b] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [1466067] William Petit: Update package since “debian/eole/2.6.2-4”

 -- William Petit <wpetit@cadoles.com>  Tue, 26 Sep 2017 10:44:55 +0200

eole-ead3 (2.6.2-4) eole-2.6-unstable; urgency=low

  [ William Petit ]
  * [f8d1662] Utilisation du RP Nginx pour accéder à l'application fileserver
  * [d5da9e7] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [2432e7f] William Petit: Update package since “debian/eole/2.6.2-3”

 -- William Petit <wpetit@cadoles.com>  Wed, 06 Sep 2017 15:16:00 +0200

eole-ead3 (2.6.2-3) eole-2.6-unstable; urgency=low

  [ William Petit ]
  * [c10a83c] Déploiement du service ead3fileserver à l'installation du paquet

  [ EOLE Build Daemon ]
  * [82c8645] William Petit: Update package since “debian/eole/2.6.2-2”

 -- William Petit <wpetit@cadoles.com>  Mon, 28 Aug 2017 10:49:29 +0200

eole-ead3 (2.6.2-2) eole-2.6-unstable; urgency=low

  [ William Petit ]
  * [f1ca986] Merge branch 'master' into dist/eole/2.6.2/master
  * [0738a1c] Ajout point d'entrée reverse proxy websockets
  * [efca3b6] Authentification Salt via le header X-Auth-Token
  * [024a4fa] Ajout d'un contournement de l'authentification en mode debug
  * [08c51fc] API de téléversement/énumération/suppression des fichiers OK
  * [5b77006] Squelette de l'action EAD3 "Fichiers"
  * [56e5077] Correction nom module
  * [84aca30] Normalisation nom/point de montage de l'application
  * [bc74743] Base de l'UI de manipulation des fichiers EAD3
  * [e864017] Téléversement/listage/suppression des fichiers via l'interface
  * [e470911] Ajout des entêtes CORS
  * [d8d59a1] Merge branch 'master' into dist/eole/2.6.2/master
  * [2adf4ea] Update scheduleonce deps
  * [610be7a] Use ewt-custom-action to communicate with the portal
  * [143515f] Use ewt-custom-action
  * [6543e6f] Remove unnecessary glue code
  * [a218388] Refactor "schedulesonce" and "manageservices" actions
  * [00ccb24] Sneaky version bump
  * [8241c34] Merge branch 'master' into dist/eole/2.6.2/master
  * [6f762c1] Merge tag 'debian/eole/2.6.2-1' into dist/eole/2.6.2/master
  * [cdf7dc2] Correction erreur récupération de la liste des fichiers
  * [6652880] Merge branch 'master' into dist/eole/2.6.2/master

  [ Lionel MORIN ]
  * [d8b276a] Add action "service list"
  * [71c4f7b] Fix url in ajax request

  [ EOLE Build Daemon ]
  * [07b1e0b] William Petit: Update package since “debian/eole/2.6.2-1”

 -- William Petit <wpetit@cadoles.com>  Mon, 28 Aug 2017 10:15:49 +0200

eole-ead3 (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4e44b80] Prepare version 2.6.2
  * [0c17955] Merge tag 'release/2.6.2'
  * [f35b953] Nouvel espace de nommage des tags Debian
  * [808879f] Merge branch 'fix/cohabitation-nginx-apache' into develop

  [ Lionel MORIN ]
  * [3156099] Merge branch 'master' into develop

