## eole-ead3 2.6.2-14

=== debian/changelog ===
eole-ead3 (2.6.2-14) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [1bd6bd7] Declare missing var to enable EAD3 with apache2 on 2.6.2
  * [4abc048] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [5d4914e] Joël Cuissinat: Update package since “debian/eole/2.6.2-13”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 08 Apr 2019 11:08:59 +0200

eole-ead3 (2.6.2-13) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [f4999b6] The “eosfunc.uploaded_files()” is unknow when loading DHCP forms
  * [a81d302] Merge branch '2.6.2/master'

  [ EOLE Build Daemon ]
  * [b3051dc] Daniel Dehennin: Update package since “debian/eole/2.6.2-12”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 20 Dec 2018 09:45:42 +0100

eole-ead3 (2.6.2-12) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [5c83688] Break circle dependencies with eole-server

  [ EOLE Build Daemon ]
  * [176323f] Daniel Dehennin: Update package since “debian/eole/2.6.2-11”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 21 Jun 2018 11:03:47 +0200

eole-ead3 (2.6.2-11) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [d821c7e] Better dependencies ordering

  [ EOLE Build Daemon ]
  * [a976585] Daniel Dehennin: Update package since “debian/eole/2.6.2-10”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 21 Jun 2018 10:57:08 +0200
