## eole-ead3 2.6.2-15

=== Makefile ===
--- 
+++ 
@@ -5,8 +5,9 @@
 SOURCE=eole-ead3
 VERSION=0.0
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.1
-PKGAPPS=non
+EOLE_RELEASE=2.6.2
+PKGAPPS=flask
+FLASK_MODULE=ead3fileserver
 
 ################################
 # Début de zone à ne pas éditer
