=== debian/changelog ===
eole-ead3 (2.6.2-15) eole-2.6.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [b1fa08f] Remove obsolete template if upgrading to 2.7.1.
  * [64843c9] Merge branch '2.6.2/28794-remove_template_if_no_more_needed' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [4318e03] Benjamin Bohard: Update package since “debian/eole/2.6.2-14”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 30 Jul 2019 14:41:58 +0200
