## eole-ead3 2.7.0-7

=== debian/changelog ===
eole-ead3 (2.7.0-7) eole-2.7.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [03883b0] The “eosfunc.uploaded_files()” is unknow when loading DHCP forms
  * [394e996] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [147b86a] Daniel Dehennin: Update package since “debian/eole/2.7.0-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 20 Dec 2018 08:40:58 +0100

eole-ead3 (2.7.0-6) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3be1a4a] Firewall disabling management
  * [31c1b9a] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [8257a8d] Joël Cuissinat: Update package since “debian/eole/2.7.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 02 Nov 2018 15:25:36 +0100

eole-ead3 (2.7.0-5) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [8d3a164] 0/0 sur eth0 signifie aucune restriction sur tous les réseaux (même interne) (ref #25560)

  [ Garette Emmanuel ]
  * [d000da3] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [5f0add9] Garette Emmanuel: Update package since “debian/eole/2.7.0-4”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 15 Oct 2018 17:23:58 +0200

eole-ead3 (2.7.0-4) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [935a5ea] EAD3 revu de l'activation/desactivation/contrôle des accès (ref #25155)

  [ Garette Emmanuel ]
  * [611bd90] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [5ac2f4e] Garette Emmanuel: Update package since “debian/eole/2.7.0-3”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 12 Oct 2018 17:19:55 +0200

eole-ead3 (2.7.0-3) eole-2.7-unstable; urgency=low

  [ gwen ]
  * [aad787d] salt-eole package dependencies

  [ EOLE Build Daemon ]
  * [3c6c26c] gwen: Update package since “debian/eole/2.7.0-2”

 -- gwen <gremond@cadoles.com>  Thu, 20 Sep 2018 16:55:49 +0200

eole-ead3 (2.7.0-2) eole-2.7-unstable; urgency=low

  [ Bruno Boiget ]
  * [8208092] Correction du sls ("-m post" non disponible sur eole 2.7.0)
  * [60076b2] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [86af77f] Bruno Boiget: Update package since “debian/eole/2.7.0-1”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 20 Sep 2018 16:12:55 +0200

eole-ead3 (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0a091a7] Prepare version 2.7.0
  * [34acea7] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Bruno Boiget ]
  * [268b822] Add dependency for python3-creole
  * [192ee0e] Merge branch 'master' into dist/eole/2.7.0/master

  [ Emmanuel Garette ]
  * [d378e49] supprime l'option -m de manage_schedule (ref #24250)
  * [cc9c895] port de eole-ead3 en python3 (ref #24229)

  [ EOLE Build Daemon ]
  * [0522d97] Bruno Boiget: Update package since “debian/eole/2.6.2-10”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 13 Sep 2018 10:51:56 +0200
