=== debian/changelog ===
eole-ead3 (2.7.0-10) eole-2.7.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [09877cb] Remove obsolete template if upgrading to 2.7.1.

  [ EOLE Build Daemon ]
  * [59480cd] Benjamin Bohard: Update package since “debian/eole/2.7.0-9”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 30 Jul 2019 14:43:24 +0200

eole-ead3 (2.7.0-9) eole-2.7.0-proposed-updates; urgency=low

  [ Laurent Flori ]
  * [f8f5867] Remove python salt module import
  * [25beb97] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [531453c] Laurent Flori: Update package since “debian/eole/2.7.0-8”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Tue, 16 Apr 2019 10:32:06 +0200

eole-ead3 (2.7.0-8) eole-2.7.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [f4999b6] The “eosfunc.uploaded_files()” is unknow when loading DHCP forms

  [ Joël Cuissinat ]
  * [1bd6bd7] Declare missing var to enable EAD3 with apache2 on 2.6.2

  [ Fabrice Barconnière ]
  * [07ff857] Merge branch '2.6.2/master' into 2.7.0/master
  * [e696db6] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [df0b356] Fabrice Barconnière: Update package since “debian/eole/2.7.0-7”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 09 Apr 2019 10:50:46 +0200
