=== debian/control ===
Source: eole-ead3
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50), build-essential, git, python-all-dev
Standards-Version: 3.8.4
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-ead3
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-ead3/repository

Package: eole-ead3
Architecture: all
Depends: ${misc:Depends},
        python-ead3fileserver (= ${binary:Version}),
        ewt-portal,
        eole-server,
        python3-salt.states.eole,
        eole-reverseproxy | eole-web,
        nginx-full,
        python3-creole
Description: EAD3 actions and configuration files for ewt-portal.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: python-ead3fileserver
Architecture: all
Section: python
Depends: ${misc:Depends},
        ${python:Depends},
        python-eoleflask (>= 2.4.0-7),
        creole (>= 2.4.0-105)
Description: EAD3 files server.
