=== debian/changelog ===
eole-ead3 (2.7.1-4) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [1856752] Allow connections from support services.
  * [2196b61] Merge branch '2.7.1/27910-allow_admin_ip'
  * [198dc07] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [9a45d19] Benjamin Bohard: Update package since “debian/eole/2.7.1-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 29 May 2019 11:16:19 +0200

eole-ead3 (2.7.1-3) eole-2.7-unstable; urgency=low

  [ Laurent Flori ]
  * [f93614e] Remove python salt module import
  * [5f26ffe] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [4f4b468] Laurent Flori: Update package since “debian/eole/2.7.1-2”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Tue, 16 Apr 2019 10:33:56 +0200

eole-ead3 (2.7.1-2) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [f4999b6] The “eosfunc.uploaded_files()” is unknow when loading DHCP forms

  [ Joël Cuissinat ]
  * [1bd6bd7] Declare missing var to enable EAD3 with apache2 on 2.6.2

  [ Fabrice Barconnière ]
  * [07ff857] Merge branch '2.6.2/master' into 2.7.0/master
  * [c6392b2] Merge branch '2.7.0/master'
  * [c43e99f] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [d47bf69] Fabrice Barconnière: Update package since “debian/eole/2.7.1-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 09 Apr 2019 10:54:33 +0200

eole-ead3 (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [99206a0] Prepare version 2.7.1
  * [13e210f] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Fabrice Barconnière ]
  * [12e4bed] Specific salt configuration for EAD3
  * [7aa6aa1] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [b826bd3] Fabrice Barconnière: Update package since “debian/eole/2.7.0-7”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 11 Jan 2019 08:14:40 +0100
