## eole-ead3 2.7.2-1

=== debian/changelog ===
eole-ead3 (2.7.2-1) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [bc4143a] Prepare version 2.7.2
  * [7c821e1] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Matthieu Lamalle ]
  * [f4bc64c] Correction css cadre affcihage services ref #33062
  * [a98c087] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [99b24e4] Matthieu Lamalle: Update package since “debian/eole/2.7.1-4”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 08 Sep 2021 11:35:09 +0200
