=== debian/changelog ===
eole-ead3 (2.7.2-2) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [6ce5f04] EAD3 : correction orthographique (ref: #34374)

  [ Benjamin Bohard ]
  * [cf15ab7] Permettre de télécharger les fichiers déposés pour l’EAD3.
  * [c5f00d5] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [8b4d77e] Benjamin Bohard: Update package since “debian/eole/2.7.2-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 01 Feb 2024 14:01:18 +0100
