## eole-ead3 2.8.0-2

=== debian/changelog ===
eole-ead3 (2.8.0-2) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [a354fdf] support de python3 (ref #29576)
  * [5742160] support de python3 (ref #29576)
  * [0052302] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [108fcdd] Emmanuel Garette: Update package since “debian/eole/2.8.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 06 Feb 2020 12:04:01 +0100

eole-ead3 (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [bc4143a] Prepare version 2.7.2
  * [7c821e1] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [8907cc1] Prepare version 2.8.0
  * [29fc908] Merge branch 'master' into dist/eole/2.8.0/master

  [ Emmanuel Garette ]
  * [91b756c] request.url_rule peut etre vide lors du téléchargement de favico (ref #29575)
  * [bd35717] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [cd8e476] Emmanuel Garette: Update package since “debian/eole/2.7.1-4”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 05 Feb 2020 15:38:23 +0100
