=== debian/changelog ===
eole-ead3 (2.8.0-5) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [cf15ab7] Permettre de télécharger les fichiers déposés pour l’EAD3.
  * [1451c41] Merge branch '2.7.2/master' into 2.8.0/master
  * [fd7b912] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [a51cfdc] Benjamin Bohard: Update package since “debian/eole/2.8.0-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 21 Feb 2024 08:28:33 +0100

eole-ead3 (2.8.0-4) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [6ce5f04] EAD3 : correction orthographique (ref: #34374)
  * [638d9b6] Merge branch '2.7.2/master' into 2.8.0/master

  [ Laurent Gourvénec ]
  * [6037b4f] Exécution de la màj en français
  * [f476f10] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [e6a4438] Laurent Gourvénec: Update package since “debian/eole/2.8.0-3”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Fri, 19 Aug 2022 14:34:45 +0200

eole-ead3 (2.8.0-3) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [f4bc64c] Correction css cadre affcihage services ref #33062
  * [62e3d47] Merge branch '2.7.2/master' into 2.8.0/master
  * [abe32c8] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [ae23a53] Matthieu Lamalle: Update package since “debian/eole/2.8.0-2”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 08 Sep 2021 11:35:47 +0200
