## eole-ead3 2.8.1-2

=== debian/changelog ===
eole-ead3 (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [51e2ed9] "activer_ead3" by default on 2.8.1
  * [867de09] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [c0519d5] Joël Cuissinat: Update package since “debian/eole/2.8.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 03 Jun 2021 13:37:31 +0200

eole-ead3 (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [9895faf] Prepare version 2.8.1
  * [1f683db] Merge branch 'master' into dist/eole/2.8.1/master
  * [1264cbe] Amonecole: make sure the nginx configuration is up and running
  * [eb5048b] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f91ee3d] Daniel Dehennin: Update package since “debian/eole/2.8.0-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 31 May 2021 11:56:36 +0200
