## eole-ead3 2.8.1-7

=== debian/changelog ===
eole-ead3 (2.8.1-7) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [cf15ab7] Permettre de télécharger les fichiers déposés pour l’EAD3.
  * [1451c41] Merge branch '2.7.2/master' into 2.8.0/master
  * [95922e8] Merge branch '2.8.0/master' into 2.8.1/master
  * [70e7521] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [d7b77a7] Benjamin Bohard: Update package since “debian/eole/2.8.1-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 21 Feb 2024 08:29:16 +0100

eole-ead3 (2.8.1-6) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [6ce5f04] EAD3 : correction orthographique (ref: #34374)
  * [638d9b6] Merge branch '2.7.2/master' into 2.8.0/master
  * [bfa6f0b] Merge branch '2.8.0/master' into 2.8.1/master

  [ Laurent Gourvénec ]
  * [6037b4f] Exécution de la màj en français
  * [75a5d7d] Merge branch '2.8.0/master' into 2.8.1/master
  * [0e1ff03] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [aa108ff] Laurent Gourvénec: Update package since “debian/eole/2.8.1-5”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Fri, 19 Aug 2022 14:35:20 +0200

eole-ead3 (2.8.1-5) eole-2.8.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [39c1ddb] feat(nginx): redirect HTTP to HTTPS
  * [d041e2d] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [9b23a3a] Daniel Dehennin: Update package since “debian/eole/2.8.1-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 04 May 2022 10:50:34 +0200

eole-ead3 (2.8.1-4) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [3e2e4f5] le service nginx n'est pas géré par eole-ead3, mais par nginx (ref #33374)
  * [c0f9b08] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [252f89e] Emmanuel Garette: Update package since “debian/eole/2.8.1-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 04 Nov 2021 15:45:25 +0100

eole-ead3 (2.8.1-3) eole-2.8.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [f4bc64c] Correction css cadre affcihage services ref #33062
  * [62e3d47] Merge branch '2.7.2/master' into 2.8.0/master
  * [02d5816] Merge branch '2.8.0/master'
  * [41103c4] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f38a560] Matthieu Lamalle: Update package since “debian/eole/2.8.1-2”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 08 Sep 2021 11:36:30 +0200
