=== debian/changelog ===
eole-ead3 (2.8.1-9) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [c5df3d6] Revert "dependence à eole-salt-dependencies (ref #36403)"

  [ EOLE Build Daemon ]
  * [e6d104a] Emmanuel Garette: Update package since “debian/eole/2.8.1-8”

 -- Emmanuel Garette <egarette@silique.fr>  Fri, 31 Jan 2025 18:37:09 +0100

eole-ead3 (2.8.1-8) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [f2c97e9] dependence à eole-salt-dependencies (ref #36403)

  [ EOLE Build Daemon ]
  * [23685dc] Emmanuel Garette: Update package since “debian/eole/2.8.1-7”

 -- Emmanuel Garette <egarette@silique.fr>  Fri, 31 Jan 2025 17:39:04 +0100
