=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: web
 Priority: optional
 Maintainer: Equipe EOLE <eole@ac-dijon.fr>
-Build-Depends: debhelper (>= 7.0.50), build-essential, git, python-all-dev
+Build-Depends: debhelper (>= 7.0.50), build-essential, git, python3-all-dev
 Standards-Version: 3.8.4
 Homepage: http://eole.orion.education.fr/diff/
 Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-ead3
@@ -27,7 +27,7 @@
 Architecture: all
 Section: python
 Depends: ${misc:Depends},
-        ${python:Depends},
+        ${python3:Depends},
         python-eoleflask (>= 2.4.0-7),
         creole (>= 2.4.0-105)
 Description: EAD3 files server.
