## eole-ead3 2.9.0-2

=== debian/changelog ===
eole-ead3 (2.9.0-2) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [6ce5f04] EAD3 : correction orthographique (ref: #34374)
  * [638d9b6] Merge branch '2.7.2/master' into 2.8.0/master
  * [bfa6f0b] Merge branch '2.8.0/master' into 2.8.1/master
  * [5bbc2b2] Merge branch '2.8.1/master'

  [ Laurent Gourvénec ]
  * [6037b4f] Exécution de la màj en français
  * [75a5d7d] Merge branch '2.8.0/master' into 2.8.1/master
  * [a88db27] Merge branch '2.8.1/master'
  * [9f15dcb] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [378acd1] Laurent Gourvénec: Update package since “debian/eole/2.9.0-1”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Fri, 19 Aug 2022 14:37:18 +0200

eole-ead3 (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [c01f722] Prepare version 2.9.0
  * [7bac825] Merge branch 'master' into dist/eole/2.9.0/master
  * [3853ec1] fix(makefile): installing files requires directories first
  * [39c1ddb] feat(nginx): redirect HTTP to HTTPS
  * [81a2236] Merge branch '2.8.1/master'
  * [c80a897] Merge branch 'master' into dist/eole/2.9.0/master

  [ Joël Cuissinat ]
  * [d3c86bf] Upgrade *eole-ead3* packaging for EOLE 2.9

  [ EOLE Build Daemon ]
  * [41a75df] Joël Cuissinat: Update package since “debian/eole/2.8.1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 05 May 2022 10:49:40 +0200
