## eole-ead3 2.9.0-4

=== debian/changelog ===
eole-ead3 (2.9.0-4) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [17c1809] nginx - ead3 : vérifier le certificat LE fullchain (ref #35894)
  * [961b749] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [200c3c4] Emmanuel Garette: Update package since “debian/eole/2.9.0-3”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 16 Apr 2024 08:54:16 +0200

eole-ead3 (2.9.0-3) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [cf15ab7] Permettre de télécharger les fichiers déposés pour l’EAD3.
  * [1451c41] Merge branch '2.7.2/master' into 2.8.0/master
  * [95922e8] Merge branch '2.8.0/master' into 2.8.1/master
  * [db7eead] Merge branch '2.8.1/master' into 2.9.0/master
  * [48f84a0] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [72fd466] Joël Cuissinat: Update package since “debian/eole/2.9.0-2”

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 20 Mar 2024 11:43:04 +0100
