=== debian/changelog ===
eole-ead3 (2.9.0-6) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [30e7166] Revert "dependence à eole-salt-dependencies (ref #36403)"

  [ EOLE Build Daemon ]
  * [e3cf730] Emmanuel Garette: Update package since “debian/eole/2.9.0-5”

 -- Emmanuel Garette <egarette@silique.fr>  Fri, 31 Jan 2025 18:37:55 +0100

eole-ead3 (2.9.0-5) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [f0f4af9] dependence à eole-salt-dependencies (ref #36403)

  [ EOLE Build Daemon ]
  * [eb71be2] Emmanuel Garette: Update package since “debian/eole/2.9.0-4”

 -- Emmanuel Garette <egarette@silique.fr>  Fri, 31 Jan 2025 17:40:38 +0100
