=== debian/control ===
--- 
+++ 
@@ -2,8 +2,11 @@
 Section: web
 Priority: optional
 Maintainer: Equipe EOLE <eole@ac-dijon.fr>
-Build-Depends: debhelper (>= 7.0.50), build-essential, git, python3-all-dev
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 13),
+               build-essential,
+               git,
+               python3-all-dev
+Standards-Version: 4.6.0
 Homepage: http://eole.orion.education.fr/diff/
 Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-ead3
 Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-ead3/repository
@@ -27,7 +30,7 @@
 Architecture: all
 Section: python
 Depends: ${misc:Depends},
-        ${python3:Depends},
-        python-eoleflask (>= 2.4.0-7),
-        creole (>= 2.4.0-105)
+         ${python3:Depends},
+         python-eoleflask,
+         creole
 Description: EAD3 files server.
