=== debian/changelog ===
eole-ead3 (2.10.0-4) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [d724bc9] Add python3-setuptools dependancy

  [ EOLE Build Daemon ]
  * [a7b95d6] Joël Cuissinat: Update package since “debian/eole/2.10.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 19 Jul 2024 11:43:45 +0200

eole-ead3 (2.10.0-3) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [7cc131d] Les dépendances sont nécessaires au fonctionnement de l’EAD3.

  [ EOLE Build Daemon ]
  * [d059bec] Benjamin Bohard: Update package since “debian/eole/2.10.0-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 10 Jul 2024 08:58:08 +0200

eole-ead3 (2.10.0-2) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [262b902] Remplacer warn par warning.
  * [6d2ead2] Remplacer warn par warning.
  * [cdcf143] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [e13110c] Benjamin Bohard: Update package since “debian/eole/2.10.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 14 May 2024 11:35:33 +0200

eole-ead3 (2.10.0-1) eole-2.10.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [edc47cc] Prepare release 2.10.0
  * [aef11ce] Merge branch 'master' into dist/eole/2.10.0/master

  [ Benjamin Bohard ]
  * [cf15ab7] Permettre de télécharger les fichiers déposés pour l’EAD3.
  * [1451c41] Merge branch '2.7.2/master' into 2.8.0/master
  * [95922e8] Merge branch '2.8.0/master' into 2.8.1/master
  * [db7eead] Merge branch '2.8.1/master' into 2.9.0/master
  * [903fa97] Merge branch '2.9.0/master'
  * [ea9b1b4] Merge branch 'master' into dist/eole/2.10.0/master

  [ Emmanuel Garette ]
  * [17c1809] nginx - ead3 : vérifier le certificat LE fullchain (ref #35894)
  * [885775c] Merge branch '2.9.0/master'
  * [7485f28] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [7b29aac] Emmanuel Garette: Update package since “debian/eole/2.9.0-2”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 16 Apr 2024 08:54:42 +0200
