=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Equipe EOLE <eole@ac-dijon.fr>
 Build-Depends: debhelper (>= 13),
                build-essential,
+               python3-setuptools,
                git,
                python3-all-dev
 Standards-Version: 4.6.0
@@ -20,7 +21,8 @@
         python3-salt.states.eole,
         eole-reverseproxy | eole-web,
         nginx-full,
-        python3-creole
+        python3-creole,
+        eole-salt-dependencies
 Description: EAD3 actions and configuration files for ewt-portal.
  .
  Pour toute information complémentaire, veuillez vous rendre sur le
